.textO12 {
font-family:arial;
font-size:12pt;
font-weight:bold;
color:#000000;
padding-left:5px;
}

.textO13 {
font-family:arial;
font-size:12pt;
color:#000000;
padding-left:5px;
}
.textO11 {
font-family:arial;
font-size:11pt;
font-weight:bold;
color:#A20A0A;
padding-left:5px;
}
.textO112 {
font-family:arial;
font-size:14pt;
font-weight:bold;
color:#A20A0A;
}

.textO113 {
font-family:arial;
font-size:14pt;
font-weight:bold;
color:#2539EB;
}

.textint {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#A20A0A;
padding-left:5px;
}
.textintrouge {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#CC3333;
padding-left:5px;
}

.textint2 {
font-family:arial;
font-size:11pt;
font-weight:bold;
color:#000000;
padding-left:5px;
}

.textint3 {
font-family:arial;
font-size:12pt;
font-weight:bold;
color:#1313E3;
padding-left:5px;
}

.textO10 {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#6B1818;
padding-left:5px;
}

.text10 {
font-family:arial;
font-size:10pt;
padding-left:3px;
padding-right:3px;
}

.text10 a:link,
.text10 a:visited {
font-family:arial;
font-size:10pt;
color:#6B1818;
padding-left:3px;
padding-right:3px;
}

.text10 a:hover {
font-family:arial;
font-size:10pt;
color:#be6e00;
padding-left:3px;
padding-right:3px;
}

.text9 {
font-family:arial;
font-size:9pt;
padding-left:3px;
padding-right:3px;
}

.text11 {
font-family:arial;
font-size:11pt;
padding-left:3px;
padding-right:3px;
}

.separateurO {
background-color:#A20A0A;
}
.separateur2 {
background-color:#c8c8c8;
}
.bordure-bas {
border-bottom-style:solid;
border-bottom-width:1px;
border-bottom-color:#6B1818;
}

.intertitre2 {
font-family:arial;
font-size:12pt;
font-weight:bold;
color:#1616EF;
border-color:#ffffff;
}


.intertitre {
font-family:arial;
font-size:12pt;
font-weight:bold;
color:#1616EF;
border-color:#ffffff;
}

.intertitre a:link,
.intertitre a:visited {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#f09415;
text-decoration:none;
}

.intertitre a:hover {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#be6e00;
text-decoration:none;
}

.intertitreb {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#E5CD41;
text-align:center;
background-color:#A20A0A;
}


.intertitreb a:link,
.intertitreb a:visited {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}

.intertitreb a:hover {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:FFCC00;
text-decoration:none;
}



.intertitrec {
font-family:arial;
font-size:11pt;
font-weight:bold;
color:#000000;
text-align:center;
background-color:#C8C8C8;
}


.intertitrec a:link,
.intertitrec a:visited {
font-family:arial;
font-size:11pt;
font-weight:bold;
color:#000000;
text-decoration:none;
}

.intertitrec a:hover {
font-family:arial;
font-size:11pt;
font-weight:bold;
color:#FF9966;
text-decoration:none;
}
.intertitred {
font-family:arial;
font-size:12pt;
font-weight:bold;
color:#ffffff;
text-align:center;
background-color:#A20A0A;
}


.intertitred a:link,
.intertitred a:visited {
font-family:arial;
font-size:12pt;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}

.intertitred a:hover {
font-family:arial;
font-size:12pt;
font-weight:bold;
color:#be6e00;
text-decoration:none;
}
.intertitreb2 {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#000000;
text-align:center;
background-color:#FF9966;
}


.intertitreb2 a:link,
.intertitreb2 a:visited {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}

.intertitreb2 a:hover {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#be6e00;
text-decoration:none;
}

.intertitreb3 {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#000000;
text-align:center;
background-color:#CCCC99;
}


.intertitreb3 a:link,
.intertitreb3 a:visited {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}

.intertitreb3 a:hover {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#be6e00;
text-decoration:none;
}
.intertitreb_gmap {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#000000;
text-align:center;
background-color:#405F11;
}


.intertitreb_gmap a:link,
.intertitreb_gmap a:visited {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}

.intertitreb_gmap a:hover {
font-family:arial;
font-size:10pt;
font-weight:bold;
color:#be6e00;
text-decoration:none;
}


dl,dt,dd{
margin:0;
padding:0;
}

#menu dt {
position:relative;
width:150px;
font-family:arial;
font-size:10pt;
font-weight:bold;
}

#menu dt a:link,
#menu dt a:visited {
font-family:arial;
font-size:10pt;
font-weight:normal;
color:#ffffff;
}

#menu dt a:hover {
font-family:arial;
font-size:10pt;
font-weight:normal;
color:#be6e00;
text-decoration:none;
}

#menu dd {
position:relative;
width:150px;
font-family:arial;
font-size:10pt;
font-weight:bold;
left:150;
margin-top:-1.4em;
background-color:#f09415;
}

#menu dd a:link,
#menu dd a:visited {
font-family:arial;
font-size:10pt;
font-weight:normal;
color:#ffffff;
}

#menu dd a:hover {
font-family:arial;
font-size:10pt;
font-weight:normal;
color:#be6e00;
text-decoration:none;
}

hr {
color:#f09415;
background-color:#f09415;
height:1px;
border:0;
}

BODY {
background-color:#F4F6B5;
color:#000000;
margin:5px;
font-family:arial;
a:link 
  {color: #f09415; 
  text-decoration: none; 
  background-color: transparent }
a:visited 
  { color: #f09415; 
  text-decoration: none; 
  background-color: transparent }
a:hover 
  { color: #be6e00; 
  text-decoration: underline; 
  background-color: transparent }
}